<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_AgohWn-jEeCzhsdGIBJ1BQ" id="_AgmsIH-jEeCzhsdGIBJ1BQ" label="prospect_check" purpose="" description="" version="0.1" statusCode="development" item="_AgohXH-jEeCzhsdGIBJ1BQ" displayName="prospect_check">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KZIvQFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KZIvQVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KZIvQlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KZIvQ1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KZIvRFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KZIvRVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T18:28:11.170+0800"/>
    <additionalProperties xmi:id="_KZIvRlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KZIvR1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_KZIvSFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T08:11:10.666+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ib_yQLsuEeyWDKWqJVi7Yw" path="TUTO74" deleted="true"/>
  <dataquality.properties:TDQAnalysisItem xmi:id="_AgohXH-jEeCzhsdGIBJ1BQ" property="_AgohWn-jEeCzhsdGIBJ1BQ" state="_Ib_yQLsuEeyWDKWqJVi7Yw" filename="prospect_check_0.1.ana">
    <analysis href="prospect_check_0.1.ana#_AgohUH-jEeCzhsdGIBJ1BQ"/>
  </dataquality.properties:TDQAnalysisItem>
</xmi:XMI>
